Bug 672552 - Zenity 2.32.1 is available
Zenity 2.32.1 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zenity (Show other bugs)
14
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
http://download.gnome.org/sources/zen...
: EasyFix, i18n, Improvement, Translation, Upstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-25 10:26 EST by Sandro Bonazzola
Modified: 2012-08-16 10:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2011-01-25 10:26:22 EST
Latest upstream release of 2.32.x series: 2.32.1
Current version in Fedora 14: 2.32.0
URL: http://download.gnome.org/sources/zenity/2.32

Please update F14 with the new stable version.
Comment 1 Sandro Bonazzola 2011-05-13 07:39:04 EDT
It's just a localization update, anybody can just bump the revision for F14?

Zenity 2.32.1
   - [l10n] Updated Estonian translation (Mattias Põldaru)
   - [l10n] Fixed Italian translation (Luca Ferretti)
   - Updated Catalan (Valencian) translation (Carles Ferrando)
   - Updated Japanese translation (Takayuki KUSANO)
   - Updated Ukrainian translation (Maxim V. Dziumanenko)
   - Updated Korean translation (Changwoo Ryu)
   - Updated Lithuanian translation (Žygimantas Beručka)
   - Updated Basque language (Inaki Larranaga Murgoitio)
   - Add default activation on entry. (Luis Medinas)
Comment 2 Sandro Bonazzola 2011-06-29 05:41:02 EDT
No more support for this on F14?
Comment 3 Fedora End Of Life 2012-08-16 10:20:09 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.